Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/PurchaseOrderEntry/FrmPurchaseOrderEntry.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/PurchaseOrderEntry/FrmPurchaseOrderEntry.Designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/PurchaseOrderEntry/FrmPurchaseOrderEntry.Designer.cs	(revision 6)
@@ -42,14 +42,6 @@
             this.label1 = new System.Windows.Forms.Label();
             this.panel1 = new System.Windows.Forms.Panel();
             this.btnInputImage = new System.Windows.Forms.Button();
-            this.pnlApproval = new System.Windows.Forms.Panel();
-            this.lblApprovalCount = new System.Windows.Forms.Label();
-            this.btnPetition = new System.Windows.Forms.Button();
-            this.btnApproval = new System.Windows.Forms.Button();
-            this.pnlApprovalButton = new System.Windows.Forms.Panel();
-            this.btnOnApproval = new System.Windows.Forms.Button();
-            this.btnNotApproval = new System.Windows.Forms.Button();
-            this.btnOnHold = new System.Windows.Forms.Button();
             this.lblLabel01 = new System.Windows.Forms.Label();
             this.panel2 = new System.Windows.Forms.Panel();
             this.radioButton2 = new System.Windows.Forms.RadioButton();
@@ -67,6 +59,14 @@
             this.label11 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
             this.lblLabel04 = new System.Windows.Forms.Label();
+            this.pnlApproval = new System.Windows.Forms.Panel();
+            this.lblApprovalCount = new System.Windows.Forms.Label();
+            this.btnPetition = new System.Windows.Forms.Button();
+            this.btnApproval = new System.Windows.Forms.Button();
+            this.pnlApprovalButton = new System.Windows.Forms.Panel();
+            this.btnOnApproval = new System.Windows.Forms.Button();
+            this.btnNotApproval = new System.Windows.Forms.Button();
+            this.btnOnHold = new System.Windows.Forms.Button();
             this.btnApprovalList = new System.Windows.Forms.Button();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
@@ -73,16 +73,6 @@
             this.btnEnd = new System.Windows.Forms.Button();
             this.tabPage1 = new System.Windows.Forms.TabPage();
             this.panel3 = new System.Windows.Forms.Panel();
-            this.lbl001 = new System.Windows.Forms.Label();
-            this.lbl003 = new System.Windows.Forms.Label();
-            this.label18 = new System.Windows.Forms.Label();
-            this.txtBoxS001 = new System.Windows.Forms.TextBox();
-            this.lbl002 = new System.Windows.Forms.Label();
-            this.label15 = new System.Windows.Forms.Label();
-            this.TabCollections = new System.Windows.Forms.TabControl();
-            this.btnOtherProc = new System.Windows.Forms.Button();
-            this.btnPageDelete = new System.Windows.Forms.Button();
-            this.btnChangeCompany = new System.Windows.Forms.Button();
             this.groupBox3 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.label40 = new System.Windows.Forms.Label();
             this.txtBoxR013 = new System.Windows.Forms.TextBox();
@@ -130,6 +120,11 @@
             this.label19 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
             this.label22 = new System.Windows.Forms.Label();
+            this.lbl001 = new System.Windows.Forms.Label();
+            this.lbl003 = new System.Windows.Forms.Label();
+            this.label18 = new System.Windows.Forms.Label();
+            this.txtBoxS001 = new System.Windows.Forms.TextBox();
+            this.lbl002 = new System.Windows.Forms.Label();
             this.groupBox4 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.dgvTerms = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -152,13 +147,17 @@
             this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.label15 = new System.Windows.Forms.Label();
+            this.TabCollections = new System.Windows.Forms.TabControl();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.btnPageDelete = new System.Windows.Forms.Button();
+            this.btnChangeCompany = new System.Windows.Forms.Button();
             this.panel1.SuspendLayout();
+            this.panel2.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.pnlApprovalButton.SuspendLayout();
-            this.panel2.SuspendLayout();
             this.tabPage1.SuspendLayout();
             this.panel3.SuspendLayout();
-            this.TabCollections.SuspendLayout();
             this.groupBox3.SuspendLayout();
             this.groupBox2.SuspendLayout();
             this.groupBox5.SuspendLayout();
@@ -166,6 +165,7 @@
             ((System.ComponentModel.ISupportInitialize)(this.dgvTerms)).BeginInit();
             this.groupBox1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvAllDisplay)).BeginInit();
+            this.TabCollections.SuspendLayout();
             this.SuspendLayout();
             // 
             // label1
@@ -188,8 +188,6 @@
             this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
             this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel1.Controls.Add(this.btnInputImage);
-            this.panel1.Controls.Add(this.pnlApproval);
-            this.panel1.Controls.Add(this.pnlApprovalButton);
             this.panel1.Controls.Add(this.lblLabel01);
             this.panel1.Controls.Add(this.panel2);
             this.panel1.Controls.Add(this.label17);
@@ -205,6 +203,8 @@
             this.panel1.Controls.Add(this.label11);
             this.panel1.Controls.Add(this.label8);
             this.panel1.Controls.Add(this.lblLabel04);
+            this.panel1.Controls.Add(this.pnlApproval);
+            this.panel1.Controls.Add(this.pnlApprovalButton);
             this.panel1.Location = new System.Drawing.Point(7, 40);
             this.panel1.Name = "panel1";
             this.panel1.Size = new System.Drawing.Size(1330, 108);
@@ -224,112 +224,6 @@
             this.btnInputImage.UseVisualStyleBackColor = false;
             this.btnInputImage.Click += new System.EventHandler(this.btnInputImage_Click);
             // 
-            // pnlApproval
-            // 
-            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApproval.AutoSize = true;
-            this.pnlApproval.BackColor = System.Drawing.Color.White;
-            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApproval.Controls.Add(this.lblApprovalCount);
-            this.pnlApproval.Controls.Add(this.btnPetition);
-            this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1060, 66);
-            this.pnlApproval.Name = "pnlApproval";
-            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
-            this.pnlApproval.TabIndex = 51;
-            // 
-            // lblApprovalCount
-            // 
-            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
-            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
-            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
-            this.lblApprovalCount.Name = "lblApprovalCount";
-            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
-            this.lblApprovalCount.TabIndex = 1;
-            this.lblApprovalCount.Text = "4/5";
-            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // btnPetition
-            // 
-            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnPetition.BackColor = System.Drawing.Color.White;
-            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnPetition.ForeColor = System.Drawing.Color.Red;
-            this.btnPetition.Location = new System.Drawing.Point(3, 3);
-            this.btnPetition.Name = "btnPetition";
-            this.btnPetition.Size = new System.Drawing.Size(100, 24);
-            this.btnPetition.TabIndex = 12;
-            this.btnPetition.Text = "未申請";
-            this.btnPetition.UseVisualStyleBackColor = false;
-            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
-            // 
-            // btnApproval
-            // 
-            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnApproval.BackColor = System.Drawing.Color.White;
-            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApproval.ForeColor = System.Drawing.Color.Red;
-            this.btnApproval.Location = new System.Drawing.Point(104, 3);
-            this.btnApproval.Name = "btnApproval";
-            this.btnApproval.Size = new System.Drawing.Size(100, 24);
-            this.btnApproval.TabIndex = 12;
-            this.btnApproval.Text = "未承認";
-            this.btnApproval.UseVisualStyleBackColor = false;
-            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
-            // 
-            // pnlApprovalButton
-            // 
-            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApprovalButton.AutoSize = true;
-            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
-            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(1060, 66);
-            this.pnlApprovalButton.Name = "pnlApprovalButton";
-            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
-            this.pnlApprovalButton.TabIndex = 53;
-            this.pnlApprovalButton.Visible = false;
-            // 
-            // btnOnApproval
-            // 
-            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
-            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
-            this.btnOnApproval.Name = "btnOnApproval";
-            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnOnApproval.TabIndex = 34;
-            this.btnOnApproval.TabStop = false;
-            this.btnOnApproval.Text = "承認";
-            this.btnOnApproval.UseVisualStyleBackColor = false;
-            this.btnOnApproval.Click += new System.EventHandler(this.btnOnApproval_Click);
-            // 
-            // btnNotApproval
-            // 
-            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
-            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
-            this.btnNotApproval.Name = "btnNotApproval";
-            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnNotApproval.TabIndex = 35;
-            this.btnNotApproval.TabStop = false;
-            this.btnNotApproval.Text = "不承認";
-            this.btnNotApproval.UseVisualStyleBackColor = false;
-            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
-            // 
-            // btnOnHold
-            // 
-            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
-            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
-            this.btnOnHold.Name = "btnOnHold";
-            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
-            this.btnOnHold.TabIndex = 36;
-            this.btnOnHold.TabStop = false;
-            this.btnOnHold.Text = "保留";
-            this.btnOnHold.UseVisualStyleBackColor = false;
-            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
-            // 
             // lblLabel01
             // 
             this.lblLabel01.BackColor = System.Drawing.Color.White;
@@ -518,6 +412,112 @@
             this.lblLabel04.TabIndex = 36;
             this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // pnlApproval
+            // 
+            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApproval.AutoSize = true;
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Location = new System.Drawing.Point(1060, 66);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 51;
+            // 
+            // lblApprovalCount
+            // 
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 1;
+            this.lblApprovalCount.Text = "4/5";
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 12;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
+            // 
+            // btnApproval
+            // 
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(104, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 12;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
+            // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1060, 66);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 53;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            this.btnOnApproval.Click += new System.EventHandler(this.btnOnApproval_Click);
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
+            // 
             // btnApprovalList
             // 
             this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -544,6 +544,7 @@
             this.btnDataDelete.TabIndex = 52;
             this.btnDataDelete.Text = "削　除";
             this.btnDataDelete.UseVisualStyleBackColor = false;
+            this.btnDataDelete.Visible = false;
             this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
             // 
             // btnDataEntry
@@ -608,125 +609,6 @@
             this.panel3.TabIndex = 0;
             this.panel3.Scroll += new System.Windows.Forms.ScrollEventHandler(this.BasePanel_Scroll);
             // 
-            // lbl001
-            // 
-            this.lbl001.BackColor = System.Drawing.Color.White;
-            this.lbl001.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lbl001.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lbl001.Location = new System.Drawing.Point(8, 8);
-            this.lbl001.Name = "lbl001";
-            this.lbl001.Size = new System.Drawing.Size(166, 22);
-            this.lbl001.TabIndex = 73;
-            this.lbl001.Text = "2016999901-001";
-            this.lbl001.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            // 
-            // lbl003
-            // 
-            this.lbl003.BackColor = System.Drawing.Color.White;
-            this.lbl003.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lbl003.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lbl003.Location = new System.Drawing.Point(874, 8);
-            this.lbl003.Name = "lbl003";
-            this.lbl003.Size = new System.Drawing.Size(170, 22);
-            this.lbl003.TabIndex = 72;
-            this.lbl003.Text = "\\999,999,999-";
-            this.lbl003.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
-            // label18
-            // 
-            this.label18.BackColor = System.Drawing.Color.SandyBrown;
-            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label18.Location = new System.Drawing.Point(706, 7);
-            this.label18.Name = "label18";
-            this.label18.Size = new System.Drawing.Size(160, 25);
-            this.label18.TabIndex = 71;
-            this.label18.Text = "発注金額（税別）";
-            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // txtBoxS001
-            // 
-            this.txtBoxS001.Location = new System.Drawing.Point(1180, 8);
-            this.txtBoxS001.Name = "txtBoxS001";
-            this.txtBoxS001.Size = new System.Drawing.Size(114, 23);
-            this.txtBoxS001.TabIndex = 66;
-            // 
-            // lbl002
-            // 
-            this.lbl002.BackColor = System.Drawing.Color.White;
-            this.lbl002.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lbl002.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lbl002.Location = new System.Drawing.Point(182, 8);
-            this.lbl002.Name = "lbl002";
-            this.lbl002.Size = new System.Drawing.Size(500, 22);
-            this.lbl002.TabIndex = 70;
-            this.lbl002.Text = "協力会社名称";
-            this.lbl002.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            // 
-            // label15
-            // 
-            this.label15.BackColor = System.Drawing.Color.Cyan;
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.Location = new System.Drawing.Point(1052, 7);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(120, 25);
-            this.label15.TabIndex = 69;
-            this.label15.Text = "発注書作成日";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // TabCollections
-            // 
-            this.TabCollections.Alignment = System.Windows.Forms.TabAlignment.Bottom;
-            this.TabCollections.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.TabCollections.Controls.Add(this.tabPage1);
-            this.TabCollections.Location = new System.Drawing.Point(7, 150);
-            this.TabCollections.Name = "TabCollections";
-            this.TabCollections.SelectedIndex = 0;
-            this.TabCollections.Size = new System.Drawing.Size(1330, 502);
-            this.TabCollections.TabIndex = 56;
-            // 
-            // btnOtherProc
-            // 
-            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
-            this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(200, 30);
-            this.btnOtherProc.TabIndex = 95;
-            this.btnOtherProc.TabStop = false;
-            this.btnOtherProc.Text = "他の画面へ";
-            this.btnOtherProc.UseVisualStyleBackColor = false;
-            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
-            // 
-            // btnPageDelete
-            // 
-            this.btnPageDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnPageDelete.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
-            this.btnPageDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnPageDelete.ForeColor = System.Drawing.Color.Black;
-            this.btnPageDelete.Location = new System.Drawing.Point(812, 656);
-            this.btnPageDelete.Name = "btnPageDelete";
-            this.btnPageDelete.Size = new System.Drawing.Size(120, 30);
-            this.btnPageDelete.TabIndex = 96;
-            this.btnPageDelete.Text = "ページ削除";
-            this.btnPageDelete.UseVisualStyleBackColor = false;
-            this.btnPageDelete.Click += new System.EventHandler(this.btnPageDelete_Click);
-            // 
-            // btnChangeCompany
-            // 
-            this.btnChangeCompany.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnChangeCompany.BackColor = System.Drawing.Color.DeepSkyBlue;
-            this.btnChangeCompany.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnChangeCompany.ForeColor = System.Drawing.Color.Black;
-            this.btnChangeCompany.Location = new System.Drawing.Point(686, 655);
-            this.btnChangeCompany.Name = "btnChangeCompany";
-            this.btnChangeCompany.Size = new System.Drawing.Size(120, 30);
-            this.btnChangeCompany.TabIndex = 97;
-            this.btnChangeCompany.Text = "発注先変更";
-            this.btnChangeCompany.UseVisualStyleBackColor = false;
-            this.btnChangeCompany.Click += new System.EventHandler(this.btnChangeCompany_Click);
-            // 
             // groupBox3
             // 
             this.groupBox3.BackColor = System.Drawing.Color.White;
@@ -1288,6 +1170,60 @@
             this.label22.Text = "人";
             this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // lbl001
+            // 
+            this.lbl001.BackColor = System.Drawing.Color.White;
+            this.lbl001.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lbl001.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lbl001.Location = new System.Drawing.Point(8, 8);
+            this.lbl001.Name = "lbl001";
+            this.lbl001.Size = new System.Drawing.Size(166, 22);
+            this.lbl001.TabIndex = 73;
+            this.lbl001.Text = "2016999901-001";
+            this.lbl001.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // lbl003
+            // 
+            this.lbl003.BackColor = System.Drawing.Color.White;
+            this.lbl003.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lbl003.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lbl003.Location = new System.Drawing.Point(874, 8);
+            this.lbl003.Name = "lbl003";
+            this.lbl003.Size = new System.Drawing.Size(170, 22);
+            this.lbl003.TabIndex = 72;
+            this.lbl003.Text = "\\999,999,999-";
+            this.lbl003.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.SandyBrown;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(706, 7);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(160, 25);
+            this.label18.TabIndex = 71;
+            this.label18.Text = "発注金額（税別）";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtBoxS001
+            // 
+            this.txtBoxS001.Location = new System.Drawing.Point(1180, 8);
+            this.txtBoxS001.Name = "txtBoxS001";
+            this.txtBoxS001.Size = new System.Drawing.Size(114, 23);
+            this.txtBoxS001.TabIndex = 66;
+            // 
+            // lbl002
+            // 
+            this.lbl002.BackColor = System.Drawing.Color.White;
+            this.lbl002.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lbl002.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lbl002.Location = new System.Drawing.Point(182, 8);
+            this.lbl002.Name = "lbl002";
+            this.lbl002.Size = new System.Drawing.Size(500, 22);
+            this.lbl002.TabIndex = 70;
+            this.lbl002.Text = "協力会社名称";
+            this.lbl002.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
             // groupBox4
             // 
             this.groupBox4.BackColor = System.Drawing.Color.White;
